tz_dic = {'-12:00': "Pacific/Kwajalein", '-11:00': "Pacific/Samoa",
          '-10:00': "US/Hawaii", '-09:50': "Pacific/Marquesas",
          '-09:00': "US/Alaska", '-08:00': "Etc/GMT-8", '-07:00': "Etc/GMT-7",
          '-06:00': "America/Mexico_City", '-05:00': "America/Lima",
          '-04:00': "America/La_Paz", '-03:50': "Canada/Newfoundland",
          '-03:00': "America/Buenos_Aires", '-02:00': "Etc/GMT-2",
          '-01:00': "Atlantic/Azores", '+00:00': "Europe/London",
          '+02:00': "Europe/Madrid", '+02:00': "Europe/Kaliningrad",
          '+03:00': "Asia/Baghdad", '+03:50': "Asia/Tehran",
          '+04:00': "Asia/Baku", '+04:50': "Asia/Kabul",
          '+05:00': "Asia/Karachi", '+05:50': "Asia/Calcutta",
          '+05:75': "Asia/Kathmandu", '+06:00': "Asia/Dhaka",
          '+06:50': "Asia/Rangoon", '+07:00': "Asia/Bangkok",
          '+08:00': "Asia/Hong_Kong", '+08:75': "Australia/Eucla",
          '+09:00': "Asia/Tokyo", '+09:50': "Australia/Adelaide",
          '+10:00': "Pacific/Guam", '+10:50': "Australia/Lord_Howe",
          '+11:00': "Asia/Magadan", '+11:50': "Pacific/Norfolk",
          '+12:00': "Pacific/Auckland", '+12:75': "Pacific/Chatham",
          '+13:00': "Pacific/Apia", '+14:00': "Pacific/Fakaofo"}